<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    硬體錯誤！檔案無法暫存
  </data>
  <data name="HardwareErrorWait">
    等候 60 分鐘再繼續下一個重試
  </data>
  <data name="ConnectionError">
    連線失敗
  </data>  
  <data name="ExceedingTraffic">
    沒有更多的白金會員流量
  </data> 
  <data name="ServerCheat">
    嘗試對話
  </data>
  <data name="ServerCheatFailed">
    對話失敗
  </data>
  <data name="AllreadyDownloading">
    正在下載中
  </data>
  <data name="waitMinutes">
    分
  </data>
  <data name="waitSeconds">
    秒
  </data>
  <data name="waitSecondsToMany">
    秒 (太多使用者)
  </data>
  <data name="waitBot">
    分 - 偵測到機器人 
  </data>
  <data name="noCaptcha">
    沒有輸入驗證碼 
  </data>    
  <data name="FreeLoad">
    免費會員載入
  </data>   
  <data name="LoginOk">
    成功
  </data> 
  <data name="LoginFailed">
    失敗
  </data> 
  <data name="checkLoginError">
    連線至伺服器失敗
  </data>
  <data name="checkLoginExpired">
    帳號到期
  </data>  
  <data name="checkLoginOk">
    登入成功
  </data>
  <data name="checkLoginFailed">
    登入資訊不正確
  </data>  
</CryptLoad>